body {

font-family:"billing","BIZ UDMincho"
}

/*文字列切り取り
p.overflow {
width: 200px;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
*/
/*記事表示

.cp_box *, .cp_box *:before, .cp_box *:after {
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.cp_box {
position: relative;
}
.cp_box label {
position: absolute;
z-index: 1;
bottom: 0;
width: 100%;
height: 100px; /* グラデーションの高さ */
cursor: pointer;
text-align: center;
/* 以下グラデーションは背景を自身のサイトに合わせて設定してください */
background: linear-gradient(to bottom, rgba(250, 252, 252, 0) 0%, rgba(250, 252, 252, 0.95) 90%);
}
.cp_box input:checked + label {
background: inherit; /* 開いた時にグラデーションを消す */
/*リンクが押せないので高さ縮める*/
height: 0px;
}
.cp_box label:after {
line-height: 2.5rem;
position: absolute;
z-index: 2;
bottom: 20px;
left: 47%;
width: 16rem;
font-family: FontAwesome;
content: '▼'' 続きをよむ';
transform: translate(-50%, 0);
letter-spacing: 0.05em;
color: #000000;

}
.cp_box input {
display: none;
}
.cp_box .cp_container {
overflow: hidden;
height: 250px; /* 開く前に見えている部分の高さ */
transition: all 0.5s;
}
.cp_box input:checked + label {
/* display: none ; 閉じるボタンを消す場合解放 */
}
.cp_box input:checked + label:after {
font-family: FontAwesome;
content: '▲'' 閉じる';
}
.cp_box input:checked ~ .cp_container {
height: auto;
padding-bottom: 80px; /* 閉じるボタンのbottomからの位置 */
transition: all 0.5s;
}

/*仮*/

.cp_box2 *, .cp_box2 *:before, .cp_box2 *:after {
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.cp_box2 {
position: relative;
}
.cp_box2 label {
position: absolute;
z-index: 1;
bottom: 0;
width: 100%;
/* グラデーションの高さ */
/*【変更点】グラデーションの高さを少しだけ高めに設定
height: 160px;
cursor: pointer;
text-align: center;
/* 以下グラデーションは背景を自身のサイトに合わせて設定してください */
/*【変更点】少しだけグラデーション下部の白の部分を多めに設定
background: linear-gradient(to bottom, rgba(250, 252, 252, 0) 0%, rgba(250, 252, 252, 0.95) 60%);
}
.cp_box2 input:checked + label {
background: inherit; /* 開いた時にグラデーションを消す */
height: 10px;
}
.cp_box2 label:after {
line-height: 2.5rem;
position: absolute;
z-index: 2;
bottom: 20px;
/*【変更点】左に寄せる(右に空白を何%)作るかで設定してあります！*/
right: 47%;
width: 16rem;
font-family: FontAwesome;
content: '▼'' 続きをよむ';
transform: translate(-50%, 0);
letter-spacing: 0.05em;
color: #000f;
}
.cp_box2 input {
display: none;
}
.cp_box2 .cp_container2 {
overflow: hidden;
/* 開く前に見えている部分の高さ */
/*【変更点】文字がグラデーションの下からすこし見えてたので微調整*/
height: 255px;
transition: all 0.5s;
}
.cp_box2 input:checked + label {
/* display: none ; 閉じるボタンを消す場合解放 */
}
.cp_box2 input:checked + label:after {
font-family: FontAwesome;
content: '▲'' 閉じる';
}
.cp_box2 input:checked ~ .cp_container2 {
height: auto;
padding-bottom: 80px; /* 閉じるボタンのbottomからの位置 */
transition: all 0.5s;
}




/*とりあえずボタン*/


.cp_btn {
display: inline-block;
position: relative;
width: 160px;
padding: 0.8em;
text-align: center;
border-top: 2px solid #3399FF;
border-bottom: 2px solid #3399FF;
text-decoration: none;
font-weight: bold;
color: #3399FF;
}
.cp_btn:before, a.cp_btn:after {
content: '';
position: absolute;
top: -7px;
width: 2px;
height: calc(100% + 14px);
background-color: #3399FF;
transition: .3s;
}
.cp_btn:before {
left: 7px;
}
.cp_btn:after {
right: 7px;
}
.cp_btn:hover:before{
top: 0px;
left:0;
height: 100%;
}
.cp_btn:hover:after{
top: 0px;
right: 0;
height: 100%;
}

/*評価順に記事セレクト*/

.cp_tab *, .cp_tab *:before, .cp_tab *:after {
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.cp_tab {
margin: 1em auto;
}
.cp_tab > input[type='radio'] {
margin: 0;
padding: 0;
border: none;
border-radius: 0;
outline: none;
background: none;
-webkit-appearance: none;
appearance: none;
display: none;
}
.cp_tab .cp_tabpanel {
display: none;
}
.cp_tab > input:first-child:checked ~ .cp_tabpanels > .cp_tabpanel:first-child,
.cp_tab > input:nth-child(3):checked ~ .cp_tabpanels > .cp_tabpanel:nth-child(2),
.cp_tab > input:nth-child(5):checked ~ .cp_tabpanels > .cp_tabpanel:nth-child(3),
.cp_tab > input:nth-child(7):checked ~ .cp_tabpanels > .cp_tabpanel:nth-child(4),
.cp_tab > input:nth-child(9):checked ~ .cp_tabpanels > .cp_tabpanel:nth-child(5),
.cp_tab > input:nth-child(11):checked ~ .cp_tabpanels > .cp_tabpanel:nth-child(6) {
display: block;
}
.cp_tab > label {
position: relative;
display: inline-block;
padding: 15px;
cursor: pointer;
border: 1px solid transparent;
border-bottom: 0;
}
.cp_tab > label:hover,
.cp_tab > input:focus + label {
color: #0066cc;
}
.cp_tab > input:checked + label {
margin-bottom: -1px;
border-color: #cccccc;
border-bottom: 1px solid #ffffff;/*背景色と同じ*/
border-radius: 6px 6px 0 0;
}
.cp_tab .cp_tabpanel {
padding: 0.5em 1em;
border-top: 1px solid #cccccc;
}
@media (max-width: 480px) {
.cp_tab {
width: 100%;
font-size: 0.8em;
}
.cp_tab label {
padding: 0.5em;
}
}

/*新着
.tabcontent {
display: none; / 標準では非表示にする /
}

/ ▼チェックが入っているラジオボタンに対応するタブの中身を表示する /
#tabcheck1:checked ~ #tabcontent1 { display: block; }
#tabcheck2:checked ~ #tabcontent2 { display: block; }
#tabcheck1one:checked ~ #tabcontent1 { display: block; }
#tabcheck2one:checked ~ #tabcontent2 { display: block; }
#tabcheck1two:checked ~ #tabcontent1 { display: block; }
#tabcheck2two:checked ~ #tabcontent2 { display: block; }
#tabcheck1three:checked ~ #tabcontent1 { display: block; }
#tabcheck2three:checked ~ #tabcontent2 { display: block; }
*/
section {
height: 260px;
background-color:#e6c0c0;
no-repeat:top center;
background-size:cover;
/*
ピンクアーモンドpink almond #e3acae
ローズダストrose dust #e6c0c0 */
}

.cp_textlink01{
position: relative;
padding: 0.1em 0.3em;
text-decoration: none;
margin-bottom:2em;
margin-top:2em;
}
.cp_textlink01::after {
position: absolute;
bottom: 0;
left: 0;
width: 100%;
content: '';
transition: all 0.3s ease;
opacity: 0.8;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #FFFFFF;
}
.cp_textlink01:hover::after {
opacity: 1;
border-bottom-width: 2px;
border-bottom-style: dashed;
}

.box19 {
position: relative;
padding:0.25em 1em;
}
.box19:before,.box19:after{
content:'';
width: 20px;
height: 30px;
position: absolute;
display: inline-block;
}
.box19:before{
border-left: solid 1px #5767bf;
border-top: solid 1px #5767bf;
top:0;
left: 0;
}
.box19:after{
border-right: solid 1px #5767bf;
border-bottom: solid 1px #5767bf;
bottom:0;
right: 0;
}
.box19 p {
margin: 0;
padding: 0;
}

/*文字出力スペース　幅*/
p{
width: 500px;
}
/*出力方法　単語を途中で改行しない*/
p.b-keep{
word-break: keep-all;
}